{
    "dc_identifier": "nl.gm1883.2c.2010.6148975-1",
    "dc_title": "Raad 2010-11-09 - Programmabegroting 2011",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sittard-Geleen op 2010-11-09. Onderdeel: Programmabegroting 2011.",
    "dc_source": "https://sittardgeleen.bestuurlijkeinformatie.nl/Agenda/Index/992fc46e-8d94-490b-835d-a63b1785426d",
    "dc_publisher": "gm1883",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2010-11-09",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Sittard-geleen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sittard-geleen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "398",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1883.2c.2010.6148975-1",
    "dc_externalIdentifier": "6148976",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-11-09",
    "foi_meetingNumber": "6148975",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "3.B.15.min",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1883.2c.2010.6148975-1.doc.1",
            "dc_title": "concept programmabegroting definitief",
            "foi_fileName": "concept%20programmabegroting%20definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=9f522137-2d8e-4a99-be75-9c96036ef19e"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2010.6148975-1.doc.2",
            "dc_title": "Presentatie Ombuigingen 2012-2015 raad 28 september 2010",
            "foi_fileName": "Presentatie%20Ombuigingen%202012-2015%20raad%2028%20september%202010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=e7516cf8-a105-4424-9e23-14d3b71be224"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2010.6148975-1.doc.3",
            "dc_title": "diapresentatie begroting 2011",
            "foi_fileName": "diapresentatie%20begroting%202011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=e465bef0-1443-4fe1-9c37-5b7b110e85d0"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2010.6148975-1.doc.4",
            "dc_title": "Plan van aanpak ombuigingen 2012-2015 - 28 september 2010",
            "foi_fileName": "Plan%20van%20aanpak%20ombuigingen%202012-2015%20-%2028%20september%202010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=97f9eb3c-58c0-43a0-b774-28a41dda49af"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2010.6148975-1.doc.5",
            "dc_title": "brief aan raad mbt vragen programmabegroting 2011",
            "foi_fileName": "brief%20aan%20raad%20mbt%20vragen%20programmabegroting%202011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=b6088bc2-c38a-4eef-ad56-da048ae22239"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2010.6148975-1.doc.6",
            "dc_title": "Antwoorden op vragen commissie SWVB 14-10",
            "foi_fileName": "Antwoorden%20op%20vragen%20commissie%20SWVB%2014-10.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=7758d044-eaef-48df-9c7a-4f9f1e31f5bf"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2010.6148975-1.doc.7",
            "dc_title": "brief college 29-21 inzake ombuigingen",
            "foi_fileName": "brief%20college%2029-21%20inzake%20ombuigingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=4f5c062b-fd75-44b4-9178-57b3c99d4890"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2010.6148975-1.doc.8",
            "dc_title": "amendementen",
            "foi_fileName": "amendementen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=f0df0e80-d712-4a0e-a7a8-ce58d574c902"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2010.6148975-1.doc.9",
            "dc_title": "moties",
            "foi_fileName": "moties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=c43ff37a-9a8f-4b37-aade-29c7ccb38e2c"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2010.6148975-1.doc.10",
            "dc_title": "Getekend raadsvoorstel Programmabegroting 2011",
            "foi_fileName": "Getekend%20raadsvoorstel%20Programmabegroting%202011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=0e9b2d4f-f903-4669-be6d-51e4f82575b7"
        }
    ]
}